# Generated by Django 2.1.1 on 2018-11-21 16:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0005_auto_20181011_0924'),
    ]

    operations = [
        migrations.CreateModel(
            name='LoginPage',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('email', models.EmailField(max_length=200, unique=True)),
                ('password', models.CharField(max_length=100)),
            ],
        ),
    ]
